Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.6 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

reliance of 2.6.1 Linux agent on Crypt::SSLeay

Hi,

Reading the documentation it seemed to me that I don't need to install Crypt::SSLeay anymore if I have LWP::Protocol::https installed as perl-LWP-Protocol-https-6.07-4.el8.noarch.

When I run:

perl -I. Makefile.PL

I get this notification warning me that it could not find Crypt::SSLeay:

Please install Crypt::SSLeay if you want to use SSL.

Crypt::SSLeay fails to install on Centos 8 for me from CPAN and not found in repos.
in OCS Inventory NG agent for Unix by (1.3k points)
edited by

1 Answer

+1 vote
Hi,

A rework is planed.

Regards

Frank
by (73.7k points)
 
Powered by Question2Answer
...